=== debian/control ===
Source: haskell-stm
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.8)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-doc
Homepage: http://hackage.haskell.org/package/stm
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-stm
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-stm

Package: libghc-stm-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell Software Transactional Memory library for GHC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides a Haskell Software Transactional Memory (STM) library.
 STM is a modular composable concurrency abstraction.

Package: libghc-stm-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell Software Transactional Memory library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides a Haskell Software Transactional Memory (STM) library.
 STM is a modular composable concurrency abstraction.

Package: libghc-stm-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell Software Transactional Memory library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides a Haskell Software Transactional Memory (STM) library.
 STM is a modular composable concurrency abstraction.
