## haskell-stm 2.3

=== debian/changelog ===
haskell-stm (2.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:08 +0200

haskell-stm (2.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 May 2012 11:33:54 +0200

haskell-stm (2.2.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 19:09:31 -0500
