=== debian/control ===
--- 
+++ 
@@ -22,10 +22,10 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell Software Transactional Memory library for GHC${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  Provides a Haskell Software Transactional Memory (STM) library.
  STM is a modular composable concurrency abstraction.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-stm-prof
 Architecture: any
@@ -33,10 +33,10 @@
   , ${misc:Depends}
 Provides: ${haskell:Provides}
 Description: Haskell Software Transactional Memory library for GHC${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  Provides a Haskell Software Transactional Memory (STM) library.
  STM is a modular composable concurrency abstraction.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-stm-doc
 Section: doc
@@ -46,8 +46,8 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Haskell Software Transactional Memory library for GHC${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  Provides a Haskell Software Transactional Memory (STM) library.
  STM is a modular composable concurrency abstraction.
+ .
+ ${haskell:Blurb}
