=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
