=== debian/control ===
Source: haskell-stm
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/stm
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-stm-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell Software Transactional Memory library for GHC${haskell:ShortBlurb}
 Provides a Haskell Software Transactional Memory (STM) library.
 STM is a modular composable concurrency abstraction.
 .
 ${haskell:Blurb}

Package: libghc-stm-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Haskell Software Transactional Memory library for GHC${haskell:ShortBlurb}
 Provides a Haskell Software Transactional Memory (STM) library.
 STM is a modular composable concurrency abstraction.
 .
 ${haskell:Blurb}

Package: libghc-stm-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell Software Transactional Memory library for GHC${haskell:ShortBlurb}
 Provides a Haskell Software Transactional Memory (STM) library.
 STM is a modular composable concurrency abstraction.
 .
 ${haskell:Blurb}
